Please package gtksourceviewmm-3.0

Bug #872331 reported by Murray Cumming on 2011-10-11
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
libgtksourceviewmm (Ubuntu)
Undecided
Unassigned

Bug Description

gtksourceviewmm-3.0 (3.2 is the latest version of that API) works with gtkmm 3. It is needed by Nemiver and Glom.

Jeremy Bicha (jbicha) wrote :

gtksourceview 3.0 and the new nemiver have been in the precise archives for over a month now.

Changed in libgtksourceviewmm (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers